<?xml version="1.0" encoding="utf-8"?>
<WebResource>
  <WebResourceId>{9944d1ff-f907-e611-811e-127b25dcbde7}</WebResourceId>
  <Name>north52_/formula/bah_interactions/LAf/f.9944d1fff907e611811e127b25dcbde7</Name>
  <DisplayName>03b5a101-ef56-4fe6-a498-ab58950709dd</DisplayName>
  <Description>North52Formula: Interaction - NCCHV Complete Interaction</Description>
  <WebResourceType>4</WebResourceType>
  <IntroducedVersion>1.0</IntroducedVersion>
  <IsEnabledForMobileClient>0</IsEnabledForMobileClient>
  <IsCustomizable>1</IsCustomizable>
  <CanBeDeleted>1</CanBeDeleted>
  <IsHidden>0</IsHidden>
  <FileName>/WebResources/north52_formulabah_interactionsLAff9944d1fff907e619944D1FF-F907-E611-811E-127B25DCBDE7</FileName>
</WebResource>